export { PagesListPage as PagesPage } from './pages-list'
export { PageEditorScreen as PageCreatePage } from './page-editor-screen'

import { PageEditorScreen } from './page-editor-screen'

export function PageEditPage({ pageId }: { pageId: string }) {
  return <PageEditorScreen pageId={pageId} />
}
